﻿

.yl_right_icons {
    position: fixed;
    top: 40vh;
    right: 0;
    z-index: 100;
    width: 102px;
}
.yl_right_icons ul li {
    position: relative;
    z-index: 1;
}
.yl_right_icons ul li .back {
    background: #1783F9;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
}


.yl_right_icons ul li .back .text {
    color: #ffffff;
    font-size: 14px;
    padding-top: 10px;
}
.yl_right_icons ul li .cont {
    display: none;
    text-align: center;
    width: 181px;
    height: 160px;
    background: #fff;
    position: absolute;
    top: 0;
    left: -201px;
    padding-right: 10px;
    color: #666666;
    line-height: 24px;
    border: 1px solid #f5f5f6;
    text-align: left;
}
.yl_right_icons ul li .cont .r_ico {
	display: inline-block;
    position: absolute;
    right: -7px;
    top: 50%;
    margin-top: -7px;
    width: 0;
    height: 0;
    border-width: 7px 0 7px 7px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}
.yl_right_icons ul li.icon1:hover .cont{
	display: block;
}
.yl_right_icons ul li .cont .big {
    font-size: 14px;
    padding-bottom: 5px;
    padding-top: 22px;
    margin-left: 20px;
}
.yl_right_icons ul li .cont .small {
    font-size: 22px;
    margin-left:20px;
}
.yl_right_icons ul li.icon2 a{
    display: block;
}
.yl_right_icons ul li.icon9 {
    opacity: 1;
    transition: all 0.2s;
    cursor: pointer;
}
.yl_right_icons ul li.icon9 span {
    display: block;
    width: 100px;
    height: 50px;
    background: url(../image/icon36.png) #ffffff center center no-repeat;
    margin-top: 14px;
}
.yl_right_icons .close {
    position: absolute;
    top: -38px;
    display: block;
    right: 0;
    cursor: pointer;
}
.yl_right_icons .hide_icon {
    cursor: pointer;
    position: absolute;
    display: block;
    bottom: -250px;
    background: #1783F9;
    text-align: center;
    padding: 12px 10px;
    right: 0;
    /* width: 31px;
    height: 26px; */
}

.youcss_dqwz{ height:50px; line-height:50px; background:#f7f7f7; margin-bottom:30px;}
.youcss_dqwz_zb{ width:1300px; margin:0px auto; height:50px;}
.youcss_dqwz_zb_left{ width:950px; float:left; height:50px;}
.youcss_dqwz_zb_left ul{ height:50px;}
.youcss_dqwz_zb_left ul li{ width:100px; height:50px; float:left; }
.youcss_dqwz_zb_left ul li a{ color:#666; font-size:14px; display:block;}
.youcss_dqwz_zb_right{ text-align:right; float:left; height:50px; color:#999; font-size:12px; width:250px;}
.youcss_dqwz_zb_right a{ color:#999; font-size:12px;}

.xiangmu2{ width:500px; height:60px; margin:0px auto; text-align:center; padding-top:50px; padding-bottom:30px;}
.xiangmu2 .zt1{color:#5a5a5a; font-size:30px; font-weight:bold; position:absolute; width:500px; text-align:center; z-index:2; line-height:50px;}
.xiangmu2 .zt2{color:#f3f3f3; font-size:50px; position:relative; width:500px; text-align:center; z-index:1;}
.xiangmu2 .jg{ width:40px; height:5px; background: #FF0000; margin:0px auto;}

.yuansu18{width:1200px; margin:0px auto; clear:both; overflow:hidden; padding-bottom:50px;}
.yuansu18 ul{padding:0px;}
.yuansu18 ul li{ width:540px; height:135px; border-bottom:#cccccc 1px dotted; margin-left:30px; margin-right:30px; float:left;}
.yuansu18 ul li .nr{ margin-top:22px; text-align:left;}
.yuansu18 ul li .nr a{text-decoration:none; color:#333; font-size:16px; line-height:25px; display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width:100%; }
.yuansu18 ul li .nr a h3{color:#333; font-size:16px;}
.yuansu18 ul li .nr a:hover{ color:#ffc85b;}
.yuansu18 ul li .nr p{ color:#999999; font-size:12px; line-height:20px; margin-top:5px;}
.yuansu18 ul li .nr span{ font-size:12px;}
@media screen and (min-width:320px) and (max-width:768px) {
.yuansu18{width:95%; margin:0px auto; clear:both; overflow:hidden;}
.yuansu18 ul li{ width:100%; height:115px; border-bottom:#cccccc 1px dotted; margin-left:0px; margin-right:0px; float:none;}
.yuansu18 ul li .nr{ width:100%; float:left; margin-top:22px; text-align:left;}
.yuansu18 ul li .nr a{ text-decoration:none; color:#333; font-size:16px; line-height:25px; display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;width:100%; }
}

.smart_qgzz3322{ width:1200px; margin:0px auto; padding:50px; clear:both; overflow:hidden; text-align:left;}
.smart_qgzz3322 a{ color:#333; font-size:14px; line-height:35px; height:35px; margin-right:20px;}